.news {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 9%;
    padding: 5% 0;
    justify-items: center;
}

.news img {
    border-radius: 50%;
    width: 23vw;
    height: 23vw;
    min-width: 450px;
    /* or any other appropriate size */
    min-height: 450px;
}

.news-img {
    width: 100%;
    display: grid;
    justify-items: end;
}

.news-container {
    display: grid;
    justify-items: center;
    padding: 5% 5% 10% 5%;
}

.news-container h2 {
    font-size: 2em;
    color: #fff;
    margin-top: 15px;
    margin-bottom: 15px;
}

.news-article {
    background-color: #252525;
    border-radius: 15px;
    padding: 5%;
}
.news-article-bottom {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
}

.btn-news {
    background-color: #1551f5;
    color: #fff;
}
.btn-news:hover{
    box-shadow:  2px 2px 7px #252525;
}
.news-article h2 {
    font-size: 1.5em;
    color: #fff;
    margin-top: 15px;
    margin-bottom: 15px;
}

.news-container a {
    text-decoration: none;
    color: #fff;
}

.news-article-bottom a {
    padding: 5px;
    border-radius: 5px;
}

.news-content {
    justify-items: start;
    margin: 0 auto;
    width: 100%;
}

.news-content h3,
.news-content p {
    text-align: start;
    width: 80%;
    padding-right: 20%;
}

.news-content h3 {
    font-size: 2em;
    margin-bottom: 20px;
}

.news-content p {
    font-size: 1.1em;
    margin-bottom: 20px;
    justify-items: start;
}

.news-content a {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #1551f5;
    color: rgb(255, 255, 255);
    border: none;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    padding: 5px;
    cursor: pointer;
    font-size: 1.1em;
    text-decoration: none;
    margin-left: 47%;

}

@media (max-width: 1800px) {

    .news-content h3,
    .news-content p {
        padding-right: 10%;
    }

    .news-content {
        justify-items: center;
    }

    .news-img {
        justify-items: center;
    }
}

@media (max-width: 1400px) {

    .news-content h3,
    .news-content p {
        padding-right: 5%;
    }

    .news {
        gap: 0;
    }
}

@media (max-width: 1300px) {
    .news {
        grid-template-columns: 1fr;
    }

    .news-img {
        padding-top: 5%;
    }
}


@media (max-width: 768px) {
    .news {
        grid-template-columns: 1fr;
        justify-items: center;
        padding: 5% 5% 15% 5%;
        grid-template-rows: auto;
        height: 100%;
    }

    .news-content {
        padding: 0;
        height: 100%;
    }

    .news-content h3,
    .news-content p {
        width: 100%;
        padding: 0;
    }

    .news-content h3 {
        font-size: 1.1em;
    }

    .news-content p {
        font-size: 0.8em;
        justify-items: start;
    }

    .news-img img {
        width: 75vw;
        height: 75vw;
        min-width: 300px;
        /* or any other appropriate size */
        min-height: 300px;
    }



}